@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-ThinItalic.eot');
    src: local('TT Commons Thin Italic'), local('/app/fonts/TTCommons-ThinItalic'),
        url('/app/fonts/TTCommons-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-ThinItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-Light.eot');
    src: local('TT Commons Light'), local('/app/fonts/TTCommons-Light'),
        url('/app/fonts/TTCommons-Light.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-Light.woff') format('woff'),
        url('/app/fonts/TTCommons-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-Black.eot');
    src: local('TT Commons Black'), local('/app/fonts/TTCommons-Black'),
        url('/app/fonts/TTCommons-Black.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-Black.woff') format('woff'),
        url('/app/fonts/TTCommons-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-Medium.eot');
    src: local('TT Commons Medium'), local('/app/fonts/TTCommons-Medium'),
        url('/app/fonts/TTCommons-Medium.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-Medium.woff') format('woff'),
        url('/app/fonts/TTCommons-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-Italic.eot');
    src: local('TT Commons Italic'), local('/app/fonts/TTCommons-Italic'),
        url('/app/fonts/TTCommons-Italic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-Italic.woff') format('woff'),
        url('/app/fonts/TTCommons-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-Regular.eot');
    src: local('TT Commons Regular'), local('/app/fonts/TTCommons-Regular'),
        url('/app/fonts/TTCommons-Regular.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-Regular.woff') format('woff'),
        url('/app/fonts/TTCommons-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-BlackItalic.eot');
    src: local('TT Commons Black Italic'), local('/app/fonts/TTCommons-BlackItalic'),
        url('/app/fonts/TTCommons-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-BlackItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-ExtraBold.eot');
    src: local('TT Commons ExtraBold'), local('/app/fonts/TTCommons-ExtraBold'),
        url('/app/fonts/TTCommons-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-ExtraBold.woff') format('woff'),
        url('/app/fonts/TTCommons-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-BoldItalic.eot');
    src: local('TT Commons Bold Italic'), local('/app/fonts/TTCommons-BoldItalic'),
        url('/app/fonts/TTCommons-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-BoldItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-DemiBoldItalic.eot');
    src: local('TT Commons DemiBold Italic'), local('/app/fonts/TTCommons-DemiBoldItalic'),
        url('/app/fonts/TTCommons-DemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-DemiBoldItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-DemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-Bold.eot');
    src: local('TT Commons Bold'), local('/app/fonts/TTCommons-Bold'),
        url('/app/fonts/TTCommons-Bold.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-Bold.woff') format('woff'),
        url('/app/fonts/TTCommons-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-ExtraLight.eot');
    src: local('TT Commons ExtraLight'), local('/app/fonts/TTCommons-ExtraLight'),
        url('/app/fonts/TTCommons-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-ExtraLight.woff') format('woff'),
        url('/app/fonts/TTCommons-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-DemiBold.eot');
    src: local('TT Commons DemiBold'), local('/app/fonts/TTCommons-DemiBold'),
        url('/app/fonts/TTCommons-DemiBold.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-DemiBold.woff') format('woff'),
        url('/app/fonts/TTCommons-DemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-ExtraLightItalic.eot');
    src: local('TT Commons ExtraLight Italic'), local('/app/fonts/TTCommons-ExtraLightItalic'),
        url('/app/fonts/TTCommons-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-ExtraLightItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-ExtraBoldItalic.eot');
    src: local('TT Commons ExtraBold Italic'), local('/app/fonts/TTCommons-ExtraBoldItalic'),
        url('/app/fonts/TTCommons-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-ExtraBoldItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-MediumItalic.eot');
    src: local('TT Commons Medium Italic'), local('/app/fonts/TTCommons-MediumItalic'),
        url('/app/fonts/TTCommons-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-MediumItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-LightItalic.eot');
    src: local('TT Commons Light Italic'), local('/app/fonts/TTCommons-LightItalic'),
        url('/app/fonts/TTCommons-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-LightItalic.woff') format('woff'),
        url('/app/fonts/TTCommons-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'TT Commons';
    src: url('/app/fonts/TTCommons-Thin.eot');
    src: local('TT Commons Thin'), local('/app/fonts/TTCommons-Thin'),
        url('/app/fonts/TTCommons-Thin.eot?#iefix') format('embedded-opentype'),
        url('/app/fonts/TTCommons-Thin.woff') format('woff'),
        url('/app/fonts/TTCommons-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
*{
    font-family: "TT Commons"!important;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
    background: #F0F4F7;
}
ol, ul {
	list-style: none;
}
a{
    text-decoration: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.container{
    width: 1200px;
    margin: 0 auto;
    display: flex;
}
.container2{
    max-width: 1300px;
    margin: 0 auto;
    display: flex;
}
.container3{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#container5{
    width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}
/* Header */
header{
    background-color: #FFFFFF;
    position: relative;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.header{
    text-align: center;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 90px;
    padding: 0 50px;
    box-sizing: border-box;
}
.header_left{
    width: 25%;
    text-align: left;
}
.header_left:hover{
    opacity: .7;
}
.header_left>img{
    text-align: left;
}
.header_right{
    width: 50%;
}
.header_right>ul>li>a>img:hover{
    opacity: .6;
}
.header_right>ul{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.header_right>ul>li{
    padding: 15px;
}
.header_right>ul>li>a>img{
    height: 35px;
}
.header_right>ul>li .menu_active::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 99px;
    background: #FFFFFF;
    position: absolute;
    bottom: -15px;
    left: 7px;
}
/* Screen */
.screen{
    background-color: #F0F4F7;
    display: flex;
}
/* Left_Crumbs */
.left_crumbs{
    padding-top: 25px;
    width: 24%;
}
.left_crumbstop{
    background-color: #fff;
    border-radius: 25px;
    height: auto;
    display: flex;
    padding: 25px 25px 0px 25px;
    flex-direction: column;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.left1{
    display: flex;
}
.left1 > img{
    height: 70px;
    border-radius: 20px;
}
.left_1 > h1{
    font-size: 17px;
    font-weight: 600;
    color: #000;
}
.left_1 > p {
    color: #A7A7A7;
    font-size: 14px;
}
.left_1{
    padding: 10px 0px 0px 10px;
}
.left_under{
    display: flex;
    justify-content: center;
    padding: 20px;
}
.under_1{
    padding: 10px 20px 10px 10px;
    text-align: center;
}
.under_2{
    padding: 10px 20px 10px 10px;
    text-align: center;
}
.under_3{
    padding: 10px 20px 10px 10px;
    text-align: center;
}
.under_1 > h1 {
    font-size: 10px;
    font-weight:200;
    color: #0B131E60;
    padding: 3px;
}.under_2 > h1 {
    font-size: 10px;
    font-weight:200;
    color: #0B131E60;
    padding: 3px;
}.under_3 > h1 {
    font-size: 10px;
    font-weight:200;
    color: #0B131E60;
    padding: 3px;
}.under_1 > p {
    font-size: 15px;
    font-weight:600;
    color: #000;
}.under_2 > p {
    font-size: 15px;
    font-weight:600;
    color: #000;
}.under_3 > p {
    font-size: 15px;
    font-weight:600;
    color: #000;
}
.left_crumbsmid{
    background-color: #FA916B;
    border-radius: 20px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.left_crumbsmid:hover{
    opacity: .7;;
}
.left_crumbsmid > p{
    color: #FFFFFF;
    text-decoration: none;
    font-weight: 500;
}
/*.left_crumbsmid > p:hover{
    color: black;
}*/
.left_crumbsbot{
    color: #0B131E26;
    text-align: center;
    margin-top: 15px;
    font-size: 15px;
}
/* Main */
.main{
    width:60%;
    margin: 25px 0 50px 0;
}
/* Main Search */
.search{
    display: flex;
    Justify-content: center;
    width: 100%;
}
.search2{
    display: flex;
    Justify-content: center;
    width: 100%;
    margin-top: 15px;
}
.search_left{
    background-color: #fff;
    border-radius: 20px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    padding: 0px 10px 0px 0px;
    width: 80%;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.search_left input[type=text] {
    float: right;
    padding: 6px 10px;
    border: none;
    margin-left: 14px;
    font-size: 17px;
    width: 100%;
}
.search_left  input:focus-visible {
    outline: none;
    border-radius: 3px;
}
.search_left > p {
    color: #0B131E60;
    margin-left: 30px;
    font-size: 15px;
}
.search_left2{
    background-color: #fff;
    border-radius: 20px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    padding: 0px 10px 0px 0px;
    margin-top: 15px;
    width: 80%;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.search_left2 input[type=text] {
    float: right;
    padding: 6px 10px;
    border: none;
    margin-left: 14px;
    font-size: 17px;
    width: 100%;
}
.search_left2  input:focus-visible {
    outline: none;
    border-radius: 3px;
}
.search_left2 > p {
    color: #0B131E60;
    margin-left: 30px;
    font-size: 15px;
}
.search_right{
    width: 8%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FA916B;
    border-radius: 20px;
    margin-left: 10px;
    cursor: pointer;
}
.search_right:hover{
    opacity: .7;
}
/* Main Post */
.post{
    margin-left: 40px;
    width: 90%;
    margin-top: 30px;
}
.post_head{
    display: flex;
    justify-content: space-between;
}
.post_left{
    display: flex;
}
.post_right{
    display: flex;
    margin-right: 5px;
}
.post_right>a>p{
    font-size: 13px;
    color: #B3B3B3;
}
.clock{
    width: 10px;
    margin-bottom: 4px;
    margin-left: 10px;
}
.post1ph{
    display: block;
    height: 40px;
    border-radius: 10px;
    width: 40px;
}
.post2ph{
    position: absolute;
    height: 40px;
    border-radius: 10px;
    margin-left: -15px;
    margin-top: 10px;
    width: 40px;
}
.post_arrow{
    position: absolute;
    margin-left: 25px;
    margin-top: 10px;
    z-index: 1;
}
.post_info{
    margin: 5px 35px;
}
.post_info>a>h1{
    color: #000;
}
.post_info2{
    margin: 5px 0 0 0;
    display: flex;
}
.post_info2>p{
    font-weight: 400;
}
.post_info2>h2{
    color: #A7A7A7;
}
/* Post Body */
.post_body{
    margin-top: 20px;
}
.post_foto{
    width: 100%;
    border-radius: 20px;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.post_infos{
    margin-top: 10px;
}
.post_infos>p{
    color: #8A8A8A;
}
.post_infos>h1{
    margin-top: 15px;
    color: #000000;
}
.post_infos>a>img{
    margin-top: 10px;
}
.like_button:hover{
    opacity: .7;
}
.comment_button{
    margin-left: 5px;
}
.comment_button:hover{
    opacity: .7;
}
.like_button3:hover{
    opacity: .7;
}
.comment_button3:hover{
    opacity: .7;
}
.post_line{
    width: 100%;
}
.comments{
    margin: 20px 0 0 0;
}
.comments>h3{
    font-size: 18px;
    font-weight: 500;
}
.comment_list{
    margin: 20px 0 0 0;
}
.comment_item{
    display: flex;
    margin: 0 0 20px 0;
}
.comment_item_left{
    width: 70px;
}
.comment_item_left>img{
    border-radius: 15px;
    width: 50px;
    height: 50px;
}
.comment_item_right{
    width: 100%;
}
.comment_item_right>h4{
    font-size: 16px;
    font-weight: 500;
    margin: 0 0 5px;
}
.comment_item_right>i{
    font-size: 14px;
    color: #B3B3B3;
    margin: 0 0 10px;
    display: block;
}
.comment_item_right>p{
    font-size: 15px;
    line-height: 20px;
}
/* Right_Crumbs */
.right_crumbs{
    width: 22%;
    background-color: #fff;
    color: #9F9F9F;
    margin-top: 25px;
    border-radius: 25px;    
    height: max-content;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
    padding: 10px;
}
.right_crumbs > h1{
    margin: 20px 0px 0px 15px;
    font-size: 18px;
    font-weight: 600;
}
.persons{
    margin-top: 15px;
}
.person1{
    display: flex;
    align-items: center;
    padding: 5px 0px 25px 20px;
    position: relative;
}
.person_image{
    border-radius: 15px;
    width: 60px;
    height: 60px;
    object-fit: cover;
}
.p1{
    margin-left: 15px;
}
.p1 > h1{
    color: black;
    font-size: 14px;
}
.p1 > p{
    color: #9F9F9F;
}
.person2{
    display: flex;
    align-items: center;
    padding: 5px 0px 25px 20px;
}
.elif2{
    border-radius: 15px ;
    height: 60px;
}
.p2{
    margin-left: 15px;
}
.p2 > h1{
    color: black;
}
.p2 > p{
    color: #9F9F9F;
}
.elif3{
    border-radius: 15px ;
    height: 60px;
}
.person3{
    display: flex;
    align-items: center;
    padding: 5px 0px 25px 20px;
}
.p3{
    margin-left: 15px;
}
.p3 > h1{
    color: black;
}
.p3 > p{
    color: #9F9F9F;
}
.person4{
    display: flex;
    align-items: center;
    padding: 5px 0px 30px 20px;
}
.elif4{
    border-radius: 15px ;
    height: 60px;
}
.p4{
    margin-left: 15px;
}
.p4 > h1{
    color: black;
}
.p4 > p{
    color: #9F9F9F;
}
.right_arrow{
    right: 15px;
    position: absolute;
    opacity: .5;
}
.right_line{
    position: absolute;
    margin-top: 85px;
    width: 210px;
}
/* KeÅŸfet */
.welcome{
    margin-left: 30px;
}
.welcome>h1{
    color: #0B131E60;
}
.welcome_info{
    display: flex;
    align-items: center;
    font-size: 17px;
    margin-top: 10px;
}
.welcome_info>h2{
    margin-left: 5px;
}
.welcome_info_box{
    margin-left: 3px;
    margin-top: 2px;
}
.welcome_info>h2{
    font-weight: 600;
}
/* KeÅŸfet Search */
.search2{
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
}
.search2_left{
    background-color: #fff;
    border-radius: 45px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    padding: 0px 10px 0px 0px;
    width: 80%;
}
.search2_left input[type=text] {
    float: right;
    padding: 6px;
    border: none;
    margin-left: 14px;
    font-size: 17px;
    width: 100%;
}
.search2_left input:focus-visible {
    outline: none;
    border-radius: 3px;
}
.search2_left > p {
    color: #0B131E60;
    margin-left: 30px;
    font-size: 15px;
}
.search2_right{
    width: 8%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FA916B;
    border-radius: 20px;
    margin-left: 10px;
}
.search2_right:hover{
    opacity: .7;
}
/* KeÅŸfet Kategoriler */
.categories{
    width: 100%;
    margin-left: 30px;
    margin-top: 30px;
}
.categories>h1{
    font-weight: 700;
    font-size: 20px;
}
.categories_box{
    display: flex;
    justify-content: flex-start;
    width: 90%;
}
.categories1{
    margin-right: 10px;
}
.categories1>h1{
    text-align: center;
    margin-top: 10px;
    color: #0B131E60;
}
.box1{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100px;
    width: 80px;
    height: 80px;
    filter: drop-shadow(2px 2px 2px #00000030);
}
.box1>p{
    font-size: 40px;
}
.box1>img{
    height: 40px;
}
.categories2>h1{
    text-align: center;
    margin-top: 10px;
    color: #0B131E60
}
.box2{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100px;
    width: 80px;
    height: 80px;
    filter: drop-shadow(2px 2px 2px #00000030);
}
.box2>img{
    height: 40px;
}
.categories3>h1{
    text-align: center;
    margin-top: 10px;
    color: #0B131E60
}
.box3{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100px;
    width: 80px;
    height: 80px;
    filter: drop-shadow(2px 2px 2px #00000030);
}
.box3>img{
    height: 40px;
}
.categories4>h1{
    text-align: center;
    margin-top: 10px;
    color: #0B131E60
}
.box4{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100px;
    width: 80px;
    height: 80px;
    filter: drop-shadow(2px 2px 2px #00000030);
}
.box4>img{
    height: 40px;
}
.categories5>h1{
    text-align: center;
    margin-top: 10px;
    color: #0B131E60
}
.box5{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100px;
    width: 80px;
    height: 80px;
    filter: drop-shadow(2px 2px 2px #00000030);
}
.box5>img{
    height: 40px;
}
.categories6>h1{
    text-align: center;
    margin-top: 10px;
    color: #0B131E60
}
.box6{
    margin-top: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    border-radius: 100px;
    width: 80px;
    height: 80px;
    filter: drop-shadow(2px 2px 2px #00000030);
}
.box6>img{
    height: 40px;
}
/* KeÅŸfet Places */
.places{
    width: 100%;
    margin-left: 30px;
    margin-top: 30px;
}
.places>h1{
    font-weight: 700;
    font-size: 20px;
}
.places_boxes{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 90%;
}
.places_box{
    margin: 30px 24px 0px 0px;
    width: 125px;
}
.places_box>a>h1{
    font-weight: 600;
    margin-top: 5px;
    color: #000;
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.places_box>a>h2{
    font-weight: 400;
    margin-top: 10px;
    color: #0B131E60;
}
.places_box>a>img{
    height: 125px;
    border-radius: 25px;
    width: 125px;
}
.save_box{
    background-color: #ffffff60;
    border-radius: 20px;
    width: 35px;
    height: 35px;
    position: absolute;
    margin-top: -120px;
    margin-left: 81px;
}
.save_box:hover{
    opacity: .7;
}
.save_box>img{
    margin-left: 2px;
    margin-top: 2px;
}
.comments2{
    display: flex;
    margin-top: 10px;
    align-items: center;
}
.comments2>img{

}
.comments2>h1{
    color: #A1A1A1;
    font-size: 12px;
    font-weight: 200;
    margin-left: 5px;
}
/* Kaydedilenler */
.screen2{
    background-color: #F0F4F7;
    display: flex;

}
.lists{
    width: 90%;
    margin-left: 30px;
    margin-top: 30px;
}
.list_head>p{
    color: #fff;
}
.list_head{
    background-color: #FA916B;
    border-radius: 15px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.list_head>a{
    color: #fff;
    text-decoration: none;
}
.list_head>a:hover{
    color: #000;
}
.list1:hover{
    opacity: .7;
}
.list1{
    background-color: #fff;
    border-radius: 15px;
    height: 50px;
    margin-top: 20px;
    display: flex;
    align-items: center;
}
.list1>img{
    height: 30px;
    margin-left: 20px;
}
.list_info{
    margin-left: 10px;
}
.list_info>h1{
    color: #000;
}
.list_info>h2{
    color: #9F9F9F;
    font-size: 10px;
    font-weight: 200;
}
/* Yer */
.yer_head{
    display: flex;
    align-items: center;
    margin-left: 30px;
    width: 90%;
    justify-content: space-between;
}
.yer_head>h1{
    font-size: 19px;
    font-weight: 600;
}
.yer_head22{
    margin-right: 425px;
    font-size: 19px;
    font-weight: 600;
}
.head_leftarrow{
    background-color: #fff;
    border-radius: 20px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.head_rightshare{
    background-color: #fff;
    border-radius: 20px;
    height: 35px;
    width: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.yershare_button{
    margin-top: 5px;
    margin-left: -2px;
}
.yer_post{
    margin-left: 30px;
    margin-top: 30px;
}
.yer_post>img{
    width: 95%;
}
.yer_postinfo{
    background-color: #fff;
    border-radius: 20px;
    height: max-content;
    width: 80%;
    margin-left: 67px;
    margin-top: -50px;
    position: relative;
}
.info_first{
    display: flex;
    align-items: center;
    padding-top: 20px;
    margin-left: 20px;
}
.info_first>h1{
    color: #0B131E60;
    margin-left: 5px;
}
.info_first>img{
    color: #0B131E60;
}
.info_second{
    display: flex;
    margin-top: 15px;
    margin-left: 20px
}
.info_second>h1{
    color: #A1A1A1;
    margin-left: 5px;
}
.info_third{
    margin: 10px 20px;
    padding-bottom: 30px;
}
.info_third>p{
    color: #0B131E60;
    font-size: 15px;
}
.save_box_yer{
    background-color: #F17E5920;
    border-radius: 20px;
    width: 35px;
    height: 35px;
    position: absolute;
    margin-left: 440px;
    margin-top: -20px;
}
.save_box_yer:hover{
    opacity: .7;
}
.save_box_yer>img{
    margin-left: 5px;
    margin-top: 4px;
}
/* Kategori */
.kategori_foto{
    position: relative;
    margin: 30px 30px 30px 30px;
}
.kategori_foto:hover{
    opacity: .7;
}
.kategori_foto:before {
    width: 100%;
    height: 98%;
    position: absolute;
    content: " ";
    background: linear-gradient(#ffffff00, #000000);
    border-radius: 40px;
}
.kategori_foto>img {
    width: 100%;
    height: 200px;
    border-radius: 40px;
    object-fit: cover;
}
.kategori_info{
    position: absolute;
    bottom: 30px;
    left: 10px;
}
.kategori1{
    margin-top: 10px;
    margin-left: 20px
}
.kategori1>h1{
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
.kategori2{
    margin-top: 10px;
    margin-left: 20px
}
.kategori2>h1{
    color: #fff;
}
.kategori3{
    display: flex;
    margin-top: 10px;
    margin-left: 20px
}
.kategori3>h1{
    color: #fff;
}
.kategori3>a:hover{
    opacity: .7;
}
.kategori3>a>h1{
    color: #fff;
    font-size: 12px;
    align-items: center;
}
.save_box3{
    background-color: #ffffff60;
    border-radius: 20px;
    width: 35px;
    height: 35px;
    position: absolute;
    margin-top: -186px;
    margin-left: 561px;
}
.save_box3:hover{
    opacity: .7;
}
.save_box3>img{
    margin-left: 2px;
    margin-top: 2px;
}
/* Profil */
.profile2{
    width: 84%;
}
.profile_head{
    background-color: #fff;
    width: 95%;
    border-radius: 20px;
    height: 125px;
    display: flex;
}
.profile_head>img{
    border-radius: 20px;
    height: 70px;
}.left_crumbs3{
    padding-top: 25px;
}
.left_crumbsmid3:hover{
    opacity: .7;
}
.left_crumbstop3{
    background-color: #fff;
    border-radius: 25px;
    height: auto;
    display: flex;
    padding: 0px 25px 0px 25px;
    flex-direction: row;
    width: 92%;
    justify-content: space-between;
    align-items: center;
    height: 125px;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.left3{
    display: flex;
}
.left3 > img{
    height: 70px;
    border-radius: 20px;
}
.left_3 > h1{
    font-size: 20px;
    font-weight: 600;
}
.left_3 > p {
    color: #A7A7A7;
    font-size: 14px;
}
.left_3{
    padding: 10px 0px 0px 13px;
}
.left_under2{
    display: flex;
    justify-content: center;
    margin: 0px 0px -10px 240px;
}
.under_6{
    padding: 10px 20px 10px 10px;
    text-align: center;
}
.under_7{
    padding: 10px 20px 10px 10px;
    text-align: center;
}
.under_8{
    padding: 10px 20px 10px 10px;
    text-align: center;
}
.under_6>p{
    color: #000;
}
.under_7>p{
    color: #000;
}
.under_8>p{
    color: #000;
}
.under_6 > h1 {
    font-size: 10px;
    font-weight:200;
    color: #0B131E60;
    padding: 3px;
}.under_7 > h1 {
    font-size: 10px;
    font-weight:200;
    color: #0B131E60;
    padding: 3px;
}.under_8 > h1 {
    font-size: 10px;
    font-weight:200;
    color: #0B131E60;
    padding: 3px;
}.under_6 > p {
    font-size: 15px;
    font-weight:600;
}.under_7 > p {
    font-size: 15px;
    font-weight:600;
}.under_8 > p {
    font-size: 15px;
    font-weight:600;
}
.left_crumbsmid3{
    background-color: #FA916B;
    border-radius: 20px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 240px;
}
.left_crumbsmid3 > p{
    color: #fff;
    text-decoration: none;
}
.post3{
    margin-top: 30px;
}
.post_head3{
    display: flex;
    justify-content: space-between;
}
.post_left3{
    display: flex;
}
.post_right3{
    display: flex;
    margin-right: 5px;
}
.post_right3>p{
    font-weight: 100;
    font-size: 10px;
}
.clock3{
    width: 10px;
    margin-top: -30px;
    margin-left: 10px;
}
.post3ph{
    height: 40px;
    border-radius: 10px;
}
.post4ph{
    position: absolute;
    height: 40px;
    border-radius: 10px;
    margin-left: 25px;
    margin-top: 10px;
}
.post_arrow3{
    position: absolute;
    margin-left: 25px;
    margin-top: 10px;
    z-index: 1;
}
.post_info3{
    margin: 5px 35px;
}
.post_info3>a>h1{
    color: #000;
}
.post_info4{
    display: flex;
    margin-top: 5px;
}
.post_info4>p{
    font-weight: 400;
}
.post_info4>h2{
    color: #A7A7A7;
}
/* Post Body */
.post_body3{
    margin-top: 20px;
}
.post_foto3{
    width: 100%;
    border-radius: 20px;
}
.post_infos3{
    margin-top: 10px;
}
.post_infos3>p{
    color: #0B131E60;
}
.post_infos3>h1{
    margin-top: 15px;
    color: #000;
}
.post_infos3>a>img{
    margin-top: 10px;
}
.comment_button3{
    margin-left: 5px;
}
.post_line3{
    width: 100%;
}
.mainss{
    margin-top: 30px;
    display: flex;
}
.right3_head{
    background-color: #FFFFFF;
    border-radius: 20px;
    height: 60px;
    width: 285px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 28px;
    margin-bottom: 10px;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.kategori_arrow{
    height: 15px;
    margin-right: 20px;
}
.main_right3{
    margin-top: 30px;
    margin-left: 20px;
}
.mainss2{
    width: 62%;
}
.right3_head:hover{
    opacity: .7;
}
.gonderiler>h1{
    color: #000;
}
.gonderiler>h2{
    color: #9F9F9F;
    font-size: 12px;
}
.listeler>h1{
    color: #000;
}
.listeler>h2{
    color: #9F9F9F;
    font-size: 12px;
}
.kitaplik>h1{
    color: #000;
}
.kitaplik>h2{
    color: #9F9F9F;
    font-size: 12px;
}
.post_lin3{
    width: 100%;
}
/* */
.navbar {
    overflow: hidden;
}  
.navbar a {
    float: left;
    color: white;
    text-align: center;
    text-decoration: none;
}
.dropdown {
}
.dropdown .dropbtn {
    border: none;
    outline: none;
    color: white;
    background-color: inherit;
    font-family: inherit;
}  
.navbar a:hover, .dropdown:hover .dropbtn {
}
.dropdown-content {
    border-radius: 15px;
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    padding: 10px;

} 
.dropdown-content a {
    border-radius:10px;
    float: none;
    color: #232323;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    font-weight: 500;
}  
.dropdown-content a:hover {
    background-color: #ddd;
}  
.dropdown:hover .dropdown-content {
    display: block;
    margin-left: -128px;
}

.popup {
    display: none;
    z-index: 99;
    background-color: #00000050;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.popup_vucut {
    margin: 10% auto;
    width: 600px;
    background: #F9F9F9;
    border-radius: 30px;
    padding: 40px;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.popup_baslik {
    position: relative;
}
.popup_icerik {
    position: relative;
}
.popup_baslik>h2 {
    font-weight: 600;
    font-size: 22px;
    color: #fa916b;
    margin: 0;
}
.popup_baslik>h6 {
    font-weight: 300;
    color: #939393;
    margin: 10px 0;
    line-height: 17px;
}
.popup_baslik > .popup_kapat {
    position: absolute;
    top: 0;
    right: 0;
}
/* Login Page */
.header-text{
    color: #000000;
}
.login_screen{
    display: flex;
    background-color: #fff;
    border-radius: 20px;
    margin-left: 30px;
    width: 91%;
    box-shadow: 0 1px 15px rgb(0 0 0 / 10%), 0 1px 6px rgb(0 0 0 / 10%);
}
.login_page{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 90%;
    height: 400px;
    margin-left: 40px;
}
.login_page>h1{
    font-size: 35px;
    font-weight: 600;
    color: #000;
    margin: 0 0 10px 0;
}
.login_page>p{
    font-size: 18px;
    font-weight: 300;
    color: #FFFFFF;
    margin: 0 0 15px 0;
}
.login{
    width: 100%;
}
.login>input{
    background-color: #fff;
    border-radius: 45px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    padding: 10px 25px;
    width: 97%;
    margin-top: 20px;
    border: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 50%);
}
.login input:focus-visible {
    outline: none;
}
.login > p {
    color: #0B131E60;
    margin-left: 30px;
    font-size: 16px;
}
.pass{
    background-color: #fff;
    border-radius: 45px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    padding: 0px 70px 0px 0px;
    width: 80%;
    text-align: center;
    margin-top: 20px;
}
.pass input[type=password] {
    float: right;
    padding: 6px;
    border: none;
    margin-left: 14px;
    font-size: 17px;
    width: 100%;
}
.pass input:focus-visible {
    outline: none;
    border-radius: 3px;
}
.pass > p {
    color: #0B131E60;
    margin-left: 30px;
    font-size: 15px;
}
.login_page>a{
    display: block;
    background-color: #fa916b;
    width: 97%;
    margin: 20px 0 0 0;
    border-radius: 99px;
    color: #fff;
    padding: 20px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    box-sizing: border-box;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
    margin-left: -12px;
}
.login_page>a:hover{
    background: #ffffff;
    color: #FA916B;
    opacity: .8;
}
.newsletter{
    width: 350px;
    background-image: url("/img/login_back.jpg");
    background-size: cover;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-left: 40px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.newsletter>h1{
    margin-top: 110px;
    line-height: 30px;
    text-align: right;
    padding: 0 30px;
}
.slider-button{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 0 30px;
}
.slider-button .slider-btn {
    background: transparent;
    color: #fff;
    font-size: 15px;
    line-height: 40px;
    padding: 5px 25px;
    text-transform: uppercase;
    border: 2px solid #fff;
    border-radius: 30px;
    font-weight: 500;
    -webkit-animation-name: fadeInBottom;
    animation-name: fadeInBottom;
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    margin-top: 50px;
    width: 125px;
}
.slider-button .slider-btn:hover {
    border: 2px solid #FA916B;
    background: #ffffff;
    color: #FA916B;
}
.slider-button .slider-btn2 {
    background: transparent;
    color: #fff;
    font-size: 15px;
    line-height: 40px;
    padding: 5px 25px;
    text-transform: uppercase;
    border: 2px solid #fff;
    border-radius: 30px;
    font-weight: 500;
    -webkit-animation-name: fadeInBottom;
    animation-name: fadeInBottom;
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    margin-top: 10px;
    width: 125px;
}
.slider-button .slider-btn2:hover {
    border: 2px solid #FA916B;
    background: #ffffff;
    color: #FA916B;
}

/* Lists_Deatils */

.details_content>img{
    height: 70px;
    border-radius: 20px;
    width: 70px;
}
.list_details{
        margin-left: 30px;
        width: 90%;
        margin-top: 30px;
        border-radius: 20px;
}
.list_details1{
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0px 0px 0px 15px;
    height: 85px;
}
.details_rank>h1{
    font-size: 50px;
    color: #fa916b;
    font-weight: 600;
}
.details_content{
    display: flex;
    align-items: center;
    margin-left: 20px;
}
.content_info{
    margin-left: 30px;
    width: 80%;
}
.content_info>h1{
    font-weight: 600;
    font-size: 20px;
    color: #000;
}
.content_info>h2{
    margin-top: 5px;
    color: #000;
}

/* Login Page */
.login_screen2{
    display: flex;
    background-color: #fa916b;
    border-radius: 20px;
    margin-left: 30px;
    margin-top: 100px;
    width: 60%;
    box-shadow: 0 1px 15px rgb(0 0 0 / 10%), 0 1px 6px rgb(0 0 0 / 10%);
}
.login_page2{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 90%;
    height: 400px;
    margin-left: 40px;
}
.login_page2>h1{
    font-size: 35px;
    font-weight: 600;
    color: #ffffff;
    margin: 0 0 10px 0;
}
.login_page2>p{
    font-size: 18px;
    font-weight: 300;
    color: #FFFFFF;
    margin: 0 0 15px 0;
}
.login{
    width: 100%;
}
.login>input{
    background-color: #fff;
    border-radius: 45px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    padding: 10px 25px;
    width: 97%;
    margin-top: 20px;
    border: 0;
    box-sizing: border-box;
    font-size: 16px;
    font-weight: 500;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 50%);
}
.login input:focus-visible {
    outline: none;
}
.login > p {
    color: #0B131E60;
    margin-left: 30px;
    font-size: 16px;
}
.pass{
    background-color: #fff;
    border-radius: 45px;
    height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    display: flex;
    padding: 0px 70px 0px 0px;
    width: 80%;
    text-align: center;
    margin-top: 20px;
}
.pass input[type=password] {
    float: right;
    padding: 6px;
    border: none;
    margin-left: 14px;
    font-size: 17px;
    width: 100%;
}
.pass input:focus-visible {
    outline: none;
    border-radius: 3px;
}
.pass > p {
    color: #0B131E60;
    margin-left: 30px;
    font-size: 15px;
}
.login_page2>a{
    display: block;
    background-color: #fff;
    width: 97%;
    margin: 20px 0 0 0;
    border-radius: 99px;
    color: #000;
    padding: 20px;
    text-align: center;
    font-weight: 500;
    font-size: 16px;
    box-sizing: border-box;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
    margin-left: -12px;
}
.login_page2>a:hover{
    background: #ffffff;
    color: #FA916B;
    opacity: .8;
}
.newsletter{
    width: 350px;
    background-image: url("/img/login_back.jpg");
    background-size: cover;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-left: 40px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.newsletter>h1{
    margin-top: 110px;
    line-height: 30px;
    text-align: right;
    padding: 0 30px;
}
.slider-button{
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    padding: 0 30px;
}
.slider-button .slider-btn {
    background: transparent;
    color: #fff;
    font-size: 15px;
    line-height: 40px;
    padding: 5px 25px;
    text-transform: uppercase;
    border: 2px solid #fff;
    border-radius: 30px;
    font-weight: 500;
    -webkit-animation-name: fadeInBottom;
    animation-name: fadeInBottom;
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    margin-top: 50px;
    width: 125px;
}
.slider-button .slider-btn:hover {
    border: 2px solid #FA916B;
    background: #ffffff;
    color: #FA916B;
}
.slider-button .slider-btn2 {
    background: transparent;
    color: #fff;
    font-size: 15px;
    line-height: 40px;
    padding: 5px 25px;
    text-transform: uppercase;
    border: 2px solid #fff;
    border-radius: 30px;
    font-weight: 500;
    -webkit-animation-name: fadeInBottom;
    animation-name: fadeInBottom;
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    margin-top: 10px;
    width: 125px;
}
.slider-button .slider-btn2:hover {
    border: 2px solid #FA916B;
    background: #ffffff;
    color: #FA916B;
}

